
/* Class = "NSTextFieldCell"; title = "Included In Search:"; ObjectID = "q5J-Xm-Xfe"; */
"q5J-Xm-Xfe.title" = "包含在搜索中：";

/* Class = "NSSegmentedCell"; ULP-9v-fOh.ibShadowedLabels[1] = "Only"; ObjectID = "ULP-9v-fOh"; */
"ULP-9v-fOh.ibShadowedLabels[1]" = "仅";

/* Class = "NSMenuItem"; title = "Select Visible"; ObjectID = "Qfk-J0-8le"; */
"Qfk-J0-8le.title" = "选择";
/* Class = "NSMenuItem"; title = "All Tags"; ObjectID = "VMm-FB-Cdj"; */
"VMm-FB-Cdj.title" = "所有标签";
/* Class = "NSMenuItem"; title = "In List View"; ObjectID = "v8d-p4-hUd"; */
"v8d-p4-hUd.title" = "在列表中可见";
/* Class = "NSMenuItem"; title = "In Editor"; ObjectID = "ZF2-Hr-sjb"; */
"ZF2-Hr-sjb.title" = "在侧边栏中可见";
